From 7c4a63e94effbc6f02e6e2290a8a966abec36d9c Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 23 2024 05:23:17 +0000
Subject: [PATCH 134/220] Update cosmic-files.spec


---

diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index fb2ce90..54a363a 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -82,8 +82,7 @@ sed 's/\(.*\) (.*#\(.*\))/\1+git\2/' -i cargo-vendor.txt
 just rootdir=%{buildroot} prefix=%{_prefix} install
 
 %if %{with check}
-# %% check TODO: Fix --lib
-# %%cargo_test
+%cargo_test
 %endif
 
 %files

